Page MenuHomePhabricator

Enable Importer User Group For Doteli Wikipedia
Closed, ResolvedPublic

Description

Hi,

Can you please enable the 'Importer' group on dty.wikipedia ? The user group should add and remove by administrator.Here's the discussion:https://dty.wikipedia.org/wiki/विकिपिडिया:चौपातो_(प्राविधिक)#Proposal_for_Importer_User_Group_For_Doteli_Wikipedia

Thanks,
Saroj Uprety

Event Timeline

Urbanecm claimed this task.Aug 26 2017, 5:10 AM
Urbanecm added a subscriber: Dereckson.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptAug 26 2017, 5:10 AM
Bugreporter added a subscriber: Bugreporter.EditedAug 26 2017, 5:58 AM

Importer may be a bit dangerous. You may consider transwiki group instead once some transwiki sources are set up. See T63238: Remove ability of sysops on zh.wikivoyage to grant and revoke "importer" permission

I also recommend enabling transwiki import group. Members of this group may import from defined import sources (so if you wish it, just give me names of projects that should be usable as an import source).

Change 374066 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Allow sysops to grant/remove transwiki user group

https://gerrit.wikimedia.org/r/374066

I'll enable transwiki user group as this is what you probably want.

Urbanecm triaged this task as Medium priority.Aug 27 2017, 11:50 AM
Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 374066 merged by jenkins-bot:
[operations/mediawiki-config@master] Allow sysops to grant/remove transwiki user group in dtywiki

https://gerrit.wikimedia.org/r/374066

Mentioned in SAL (#wikimedia-operations) [2017-08-28T13:27:50Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:374066|Allow sysops to grant/remove transwiki user group in dtywiki (T174226)]] (duration: 00m 44s)

Urbanecm closed this task as Resolved.Aug 28 2017, 1:56 PM